{
 "what": [
  "Apa mata uang negara India ?",
  "Apakah ibukota Jerman?",
  "Bagaimanakah sistem pemerintahan di Lebanon ?",
  "Apa fungsi bangunan gynaeceum?",
  "tahun berapakah SWA didirikan?"
 ],
 "who": [
  "Siapa pendiri AdSense?",
  "Siapa pemeran utama film Spirited Away?",
  "Siapakah juara pertama D'Academy (Musim 3)?",
  "Siapa pemenang SUCI 1 ?",
  "Siapa pendiri Gereja Asiria Timur?"
 ],
 "which": [
  "Makanan tradisional dari daerah manakah yang paling terkenal di Indonesia?",
  "Lagu manakah yang dianggap sebagai lagu cinta terbaik dalam sejarah musik Indonesia?",
  "Hewan apakah yang memiliki Hermafrodit?",
  "Karya sastra Indonesia mana yang dianggap sebagai karya paling penting dalam sejarah sastra Indonesia?",
  "Pemain film Indonesia mana yang dianggap sebagai ikon perfilman nasional?"
 ],
 "where": [
  "Dimanakah jalur Kereta api Argo Parahyangan dimulai?",
  "dari manakah asal suku Sunda ?",
  "Dimana Edward lahir?",
  "Dimana mumi Fir'aun disimpan ?",
  "Dimana letak Uzbekistan?"
 ],
 "when": [
  "kapankah agama kristen muncul pertama kali?",
  "Kapan Dinasti Qing Manchu berdiri ?",
  "kapankah Radio pertama kali diciptakan?",
  "kapankah chealsea FC didirikan?",
  "kapankah negara Korea utara didirikan?"
 ],
 "why": [
  "Kenapa banyak orang Indonesia lebih suka minum kopi dibandingkan teh?",
  "Kenapa beberapa masyarakat adat di Indonesia masih hidup secara tradisional?",
  "Kenapa masalah kemiskinan masih menjadi permasalahan utama di Indonesia?",
  "Mengapa Aksi 9 September 1796 berakhir mengambang?",
  "Mengapa Gunung Krakatau meletus hebat pada tahun 1883?"
 ],
 "how-way": [
  "Bagaimana pola migrasi burung-burung di musim dingin?",
  "Bagaimana teknologi AI digunakan dalam pengolahan data medis?",
  "Bagaimana pengaruh kebijakan lingkungan terhadap industri manufaktur?",
  "Bagaimana pengaruh kebiasaan membaca terhadap perkembangan kognitif?",
  "Bagaimana proses terjadinya gempa bumi?"
 ],
 "how-num": [
  "Berapa luas pulau Penang?",
  "Berapa jarak bumi dengan matahari ?",
  "Berapa anggota kelompok musik Dream Theater?",
  "berapakah luas Kalimantan Selatan?",
  "berapakah luas negara Russia?"
 ]
}